Adobe dicht kritieke kwetsbaarheid in Flash Player

Adobe stelt een update beschikbaar voor Flash Player waarmee de zero-day kwetsbaarheid die onlangs opdook wordt gedicht. Het gaat om een lek dat actief wordt misbruikt door cybercriminelen. Adobe adviseert dan de update dan ook zo snel mogelijk te installeren. Het gaat om het lek dat is geĆÆdentificeerd als CVE-2016-4171 en waarvoor tot nu toe
Bron: http://infosecuritymagazine.nl/2016/06/17/adobe-dicht-kritieke-kwetsbaarheid-in-flash-player/